body {
margin:0;
padding:0;
font-family:verdana, arial, sans-serif;
color:#ffffff; 
background-color:#000000;
}

.invisible {
border: 0;
width: 100%;
}
.invisible2 {
border: 0;
}
a.menu:active {
	font-size:large; 
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
	font-weight: bold;
}
a.menu:hover {
	font-size:large; 
	font-family:verdana, arial, sans-serif;
	color:#ffffff; 
	text-decoration: underline; 
	font-weight: bold;
}
a.menu:link {
	font-size:large; 
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
	font-weight: bold;
}
a.menu:visited {
	font-size:large; 
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
	font-weight: bold;
}

a:active {
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
}
a:hover {
	font-family:verdana, arial, sans-serif;
	color:#ffffff; 
	text-decoration: underline; 
}
a:link {
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
}
a:visited {
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
}
h1 {
	font-size:large; 
	font-family:verdana, arial, sans-serif;
	color:#00cc00; 
	text-decoration: none; 
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size:medium; 
	color: #00CC00;
	text-decoration: none;
}
h3 {
	font-size:medium; 
	color: #00CC33;
}
